uuid: 69e7370d-9cbe-47d6-b5fb-8d98811e25ee
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: vymHlgJy26BuI5GGj9-IXjwR3dRC5C0tij4BpWJnoqw
id: feedback
label: 'Website feedback'
recipients:
  - dogandteam@mail.ru
reply: ''
weight: 0
message: 'Your message has been sent.'
redirect: ''
